1.0.0:
    - First version of RLuders.Cors
1.0.1:
    - Fix the icon
1.0.2:
    - Fix plugin dependencies
    - Fix English language
    - Adds Brazilian Portuguese language
    - Replace the namespace RLuders\CORS to RLuders\Cors
1.0.3:
    - Adds the middleware to the api Middleware Group
1.0.4:
    - Update dependencies
1.0.5:
    - Bug fixes
1.0.6:
    - Handeling composer dependencies